 @font-face {
    font-family: 'SuiGenerisRg';
    src: url('./assets/fonts/sui_generis_rg.eot');
    src: url('./assets/fonts/sui_generis_rg.eot?#iefix') format('embedded-opentype'),
         url('./assets/fonts/sui_generis_rg.woff') format('woff'),
         url('./assets/fonts/sui_generis_rg.ttf') format('truetype'),
         url('./assets/fonts/sui_generis_rg.svg#SuiGenerisRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


body.custom-font-enabled, body {
	font:400 16px/27px 'Roboto';
	color: #41413F;
	margin: 0;
	position: relative;
	background-color:#fff;
	text-rendering:initial;
}
.clr {
	clear: both;
	height: 0;
	font-size: 0;
	display: block;
}
.text-align {
	text-align: left;
}
.cf:before, .cf:after {
	content: '';
	display: block;
	clear: both;
}
.cf {
	display: block;
}
.cf {
 *display: block;
	_display: block;
 *zoom: 1;
}
ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
	padding: 0;
}
a {
	color: #1167A3;
	text-decoration: underline;
}
h4, h5, h6 {
	font-weight: normal;
	margin:0;
	padding:0;
}
h2, h3, h4, h5, h6 {
	font-size: 20px;
	letter-spacing:0;
	padding:0;margin:0;
}
b {
	color: #343434;
}
hr {
	border-color: #cfcfce;
}
address {
	margin-bottom: 0;
}
a:hover, a:focus {
	color: #2A6496;
	text-decoration: none;
}
a:focus {
	outline: none;
	outline-offset: 0;
}
.text-upper {
	text-transform:uppercase;
}
pre {
    border:none;
    background: none;
    font-family: inherit;
    font-size: initial;
    line-height:inherit;
    margin-bottom: 0;
    padding: 0;

}
/*Header Container

==============================*/

.navbar-default {
	margin: 0;
	box-shadow: none;
	border: none;
	background-color: rgba(255, 255, 255, 1);
	background:	transparent;
	width: 100%;
	padding: 4px 0;
	
}
.navbar-default .navbar-brand {
	height: auto;
	padding: 0px;
}
.navbar-default .navbar-nav > li > a {font: 500 19px/21px 'Roboto';color:#474747;text-transform: uppercase;padding: 14px 0px !important;}
.navbar-default .navbar-nav > li > a.menu-image-title-after{margin-right:0px; padding: 0 !important;background: none;margin-left:14px;    box-shadow: none;}
.navbar-default .navbar-nav > li > a.menu-image-title-after span{ display:none;}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.current_page_item > a{
	color:#94d435;text-shadow: 1px 1px 0px #f1f3d3;
}


.navbar-default .navbar-nav > li > ul.sub-menu {
    position:absolute;
	background-color:#282727;
	color:#fff;
	margin: 0 0 0 14px;
	display:none;
}
.navbar-default .navbar-nav > li > ul.sub-menu li a {
	color:#fff;
	font: 400 18px/21px 'Roboto';
    text-transform: uppercase;
    padding: 8px 13px;
    display:block;	
}
.navbar-default .navbar-nav > li > ul.sub-menu li a:hover{ background-color:#dc2d34;;}
.navbar-default .navbar-nav > li.menu-item-has-children:hover > ul.sub-menu{display:block;}
.navbar-brand > img {margin: 10px 0;}
.navbar-default .navbar-nav{margin: 1px 0 0;}
.navbar-default .navbar-nav > li{margin: 0 7px;}
#myNavbar{position: relative;padding-right: 35px;float: right;}


.inner-banner {	position: relative;}
.inner-banner img{width:100%;}
/*
.inner-caption,.bannerCaption-home {	width: 100%;position: absolute;top: 50%;left: 0;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);font:600 47px/47px 'SuiGenerisRg';color: #000000;text-transform: uppercase;text-align:left;display:block !important;}
.inner-caption .bread-crumb{font:400 20px/30px 'Roboto'; margin-top:13px;display:none;}
.inner-caption .bread-crumb span{color: #f5822a;}
.inner-caption span{color: #146635;}
.inner-caption .produktergebnisse span{display:block;font-size:32px;color:#57a32b;}

.bannerCaption-home,.prod-dtl ,.bannerCaption {font:600 55px/60px 'SuiGenerisRg';}
.bannerCaption-home span,.prod-dtl span{color:#5eb530;font-size: 40px;font-weight: 200;display:block;}
.bannerCaption-home{margin-left: -75px;}
.innerpage-title h2 {font:900 36px/30px 'Roboto';color: #fff;text-transform: uppercase;letter-spacing: -1px;margin: 0 0 10px;}
*/

.home-welcome-block{margin:0 0 60px 0;}
.home-welcome-block h2{ font-weight:bold;font-size: 33px; text-transform: uppercase;color:#726E62;margin:0 0 30px 0;}
.home-welcome-block p { text-align:justify;}


.home-image-block .home-image-title{ font-size: 24px; text-transform: uppercase;color:#696661;margin:0;}
.top-bar-sec li {display: inline-block; vertical-align: middle; margin: 18px 0 0 10px;}
.top-bar-sec .phone-no,.top-bar-sec .phone-no a{text-decoration:none;font-size: 22px; text-transform: uppercase;color:#5A5B5D;font-weight:bold;}

.header_Container{margin-bottom:70px;}
.mm_title {font: 500 33px/36px 'Roboto' !important;color:#726E62;text-transform: uppercase;margin-bottom:30px;}  
.sub_title{font: 500 24px/30px 'Roboto' !important;color:#31302F;margin-bottom:20px;}


.uberuns .mm_title_ceo{font: 400 25px/25px 'Roboto' !important;color:#777777;text-transform: uppercase;margin-bottom: 37px;}
.uberuns .wpb_content_element{margin-bottom: 22px;}
.uberuns .sub_title{margin-bottom:3px;}
.uberuns .image-col .vc_column-inner{padding-right:0px;}

.impressum .sub_title{font: 500 30px/35px 'Roboto' !important;color:#222222;margin-bottom: 12px;}



.mm_prgph.wpb_content_element {margin-bottom:0;}
.mm-prag-title{ font-size:20px; color: #232322; font-weight:bold;}
.mm_subtitle {	font: 400 25px/25px 'Roboto' !important;text-transform: uppercase;	color: #420d1d;}
.mehr-bttn a,.mehr-bttn a.vc_btn3.vc_btn3-style-modern{font: 500 15px/15px 'Roboto' !important;color:#fff!important;border-color:#420d1d!important;background-color:#420d1d!important;text-transform: uppercase;background-image:none;padding: 17px 36px;
border-radius: 30px;}
.inner-title{font: 500 40px/45px 'Roboto' !important;color: #474545;}
.inner-title.bg{background:url("assets/images/head_after.jpg")  no-repeat center bottom;padding-bottom: 10px;}
.inner-title-sub{font: 500 20px/25px 'Roboto' !important;color: #474545;}
.font-awesome-green i{color:#146634;}
.mm_listing ul {}
.mm_listing ul li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 20px;
}
.mm_listing ul li:before {
	content: "\f14a";
	display: inline-block;
	font-family: 'FontAwesome';
	color: #0090c0;
	font-size: 26px;
	position: absolute;
	top: 0;
	left: 0;
}
.services_row .row:not(:last-child) {
	margin-bottom:60px;
}
.wpb_content_element.mm_listing {
	margin-bottom:25px;
}
.inner_title{
	color:#2f2f2f;
	font: 400 25px/28px 'Roboto';margin-bottom:10px;
}
.inner_title_italic{font: 400i 25px/28px 'Roboto';}
.inner_title:before{
	content:url(assets/images/title_line_bg.jpg);
	position:absolute;
	margin: 13px 0 0 0;
}
.badge-sec{position:absolute;width: 100%;text-align: center;z-index: 9;}
.badge-sec a{display: inline-block;  margin:-120px 70px 0px 0;}

.page_title,.page_title h2{font: 600 60px/65px 'Roboto' !important;color:#2c2c2c;text-transform: uppercase;margin-bottom: 20px;}
.page-datenschutz p{text-align:justify;}

/*
.kontakt_page {	padding:6px 0 0;}
.kontakt_page .form-submt-bttn input{border-radius: 0px;font: 500 33px/35px 'Roboto';color:#fff;background-color:#146635;padding: 19px 0px;text-transform: uppercase;margin-bottom: 30px;
    width: 100%;border: 0;margin-top: 0px;}
.kontakt_page ::placeholder {color: #a0a0a0 !important; font-family: "Roboto", helvetica, arial, sans-serif;font-size:15px;}
.kontakt_page .form-group textarea{height:125px;border-radius: 0px;border: 1px solid #868585;font-size:18px;}
.kontakt_page .form-group.inpt-name:after{content:url("assets/images/after-name.png"); position: absolute;right: 27px;margin-top: -66px;color:#b8b8b8;}
.kontakt_page .form-group.inpt-email:after{content:url("assets/images/after-email.png");position: absolute;right: 27px;margin-top: -66px;color:#b8b8b8;}
.kontakt_page .form-group.inpt-phone:after{content:url("assets/images/after-phone.png");position: absolute;right: 27px;margin-top: -66px;color:#b8b8b8;}
.kontakt_page .form-group.inpt-msg:after{content:url("assets/images/after-msg.png");position: absolute;right: 27px;margin-top: -105px;color:#b8b8b8;}
.kontakt_page .form-group input[type="text"],.kontakt_page  .form-group input[type="email"],.kontakt_page  .form-group input[type="tel"]{height: 60px;border-radius: 0;border: 1px solid #868585;font-size: 18px;font: 400 14px/20px 'Roboto';	color: #868585;}
.kontakt_page .form-group { margin-bottom: 26px; position:relative;}
.kontakt_page .form-group label{ margin-bottom: 12px;font: 400 17px/20px 'Roboto';color:#5e615d;}
.kontact-map-sec{margin:0 0 2px;}
.kontact-map-sec .wpb_gmaps_widget .wpb_wrapper{padding:0;}
.kontact-map-sec .wpb_content_element{margin-bottom:0;}
.kontact-nach-sec .kontact-nach{font: 400 16px/20px 'Roboto';	color: #fff;display:inline-block;background-color:#f5822a;padding: 18px 70px;}
.kontact-nach-sec .kontact-nach strong{font: 500 22px/24px 'Roboto';color: #fff;text-transform: uppercase;}
.kontact-nach-sec{text-align:center;margin: 50px 0 80px;}
.kontakt_page  br{display:none-;}
.kontakt_page .continfo-col{padding:70px 0 0 30px;}
.kontakt_page.map-row{margin:50px 0 -120px 0;}
.kontakt_page span.wpcf7-not-valid-tip { width: 226px;margin-top: 0px;}
.form-control::focus{border: 2px solid #420d1d;box-shadow:none;}
.kontakt_page .form-group input[type="submit"]{font: 500 22px/25px 'Roboto';color:#fff;display: inline-block;background-color:#420d1d;padding: 19px 0px;height: auto;width: 170px;margin: auto;border-radius: 50px;}
.kontakt_page .kontack-address{text-align:center;margin-top: 92px;}
.kontakt_page .kontack-address img{margin: auto;margin-bottom: 12px;}
.kontakt_page .kontack-address ,.kontakt_page .kontack-address a {color:#676767;}
.kontakt_page .wpb_gmaps_widget .wpb_wrapper {padding: 0px;}
.kontakt_page .kontack-address .col-sm-3{border-right:1px solid #f5f5f5;}
.kontakt_page .kontack-address .col-sm-3:last-child{border-right:0px ;}
.contact_block ul li{padding-left:30px; margin-bottom: 18px;}
.kontakt_page  .konkat-head{font: 500 44px/50px 'SuiGenerisRg';color:#626262;padding: 27px 0px 65px;text-transform: uppercase;}
.kontakt_page .address_section .address-bottom{text-align:center;margin-top:0px;}
.kontakt_page .address_section .address-bottom p,.kontakt_page .address_section .address-bottom a{font: 500 16px/20px 'Roboto';color:#626262;}
.kontakt_page .address_section .address-bottom img{margin:0 auto 20px;}
*/


/*Footer Container
==============================*/

.footer-addr,.footer-phone,.footer-email{text-align: center;height: 133px;padding: 58px 0 0;color:#fff;font: 400 19px/27px 'Roboto';}
.top_footer{margin:50px 0 42px;padding:0;}

.top_footer_up  img{max-width:58px; max-height:58px;position: absolute; }
.top_footer_up .leistung{padding: 17px 0 0 64px;}
.top_footer_up .leistung p,.top_footer_up .leistung a{color:#DAD6CA;font-weight:500;font-size:15px;text-decoration:none}  
.top_footer_up .footer-right .col-sm-4{padding:0;margin:0;}
.top_footer_up{ padding: 40px 0;}
.top_footer_up .address_label{color:#DCD5CB;font-weight:600;font-size:24px;text-transform: uppercase;border-right: 2px solid #DDD7CB;margin-right:40px;padding: 10px 0 ;margin-top: 16px;}
.top_footer_up .address_label span_{;font-weight:600;font-size:40px;display:block;margin-top:1px;}
.top_footer_up .footer-right{margin:10px 0 0 0;}


.footer-addr img,.footer-phone img,.footer-email img{position: absolute;margin-top: -124px!important;margin: 0 auto;display: inline-block;left: 36%;}
.footer-addr{font-size: 15px; line-height:17px;}
.footerContainer{ background-color: #928771;margin-top: 75px;}
.footerContainer  p{color: #ececec;}
.bottom_footer {padding: 52px 0;text-align:center;border-top: 1px solid #B3AC9D;background-color: #928771;}
.copyRight, .copyRight a {margin: 0;text-align:right;font: 400 14px/18px 'Roboto'; color: #DDD7CB;clear: both; outline: none;text-transform: uppercase;text-decoration:none}


.bottom_footer .footer-menu { text-align:left;}
.bottom_footer .footer-menu ul li{  display:inline-block;text-align:left;padding:0px 10px;margin:0;line-height: 0px;}
.bottom_footer .footer-menu ul li:nth-child(1){border-right: 2px solid #DDD7CB;padding-left:0px;}
.bottom_footer .footer-menu ul li a{line-height: 15px;text-transform:uppercase;color: #DDD7CB;font: 400 14px/14px 'Roboto';text-decoration:none}


/*Media Query

==============================*/
@media screen and (min-width: 1310px) {
	.container {
		width: 1280px;
	}
}
@media screen and (min-width: 800px) {
		.kontakt_page {padding: 0 150px;}
}